ホーム

解決する ERROR: Could not install packages due to an EnvironmentError: [Errno 1] Operation not permitted: '/bin/pip'

2019年11月1日

$ sudo pip install --upgrade pip

したら

ERROR: Could not install packages due to an EnvironmentError: [Errno 1] Operation not permitted: '/bin/pip'

でた

$ sudo pip install --upgrade pip --user

でok

Pocket
LinkedIn にシェア

-ホーム

Copyright© off.tokyo , 2021 All Rights Reserved Powered by AFFINGER5.